* {
  margin: 0;
  padding: 0;
}

body {
  background: #333;
  color: #fff;
}

main {
  margin: 50px 100px;
  width: 50%;
  float: left;
}

main .car {
  margin-bottom: 50px;
  background-color: #3e8fa0;
  padding: 20px;
}
